<%
'VB
dim authors as string()  

authors = new string() { "Richard","Alex", _
                         "Dave","Rob","Brian","Karli"}

dim e as IEnumerator

e = authors.GetEnumerator()

Do While e.MoveNext() = true

  Response.Write("<P>" & e.Current )
Loop

dim movieList as ArrayList
movieList = new ArrayList()
movieList.Add("Pulp Fiction")
movieList.Add("Aliens")
movieList.Add("The Good, the Bad and the Ugly")

dim movieList2 as ArrayList

movieList2 = movieList

movieList2.Add("oh fuck")

Response.Write( movieList.Count )


%>